@import "../../../../assets/css/constants.scss";

.home-container {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 100%;
  .home-slot-one {
    display: flex;
    flex-direction: row;
    width: 100%;
    height: 730px;
    button {
      height: 40px;
      width: 134px;
      border-radius: 20px;
      display: flex;
      justify-content: center;
      align-items: center;
      color: #fff;
      font-size: 12px;
      margin-top: 25px;
      margin-left: 0;
      border: transparent;
    }
  }
  .split-slot {
    display: flex;
    flex-direction: row;
  }
  .slot-two {
    min-height: 650px;
    margin-top: 10px;
  }
}


@media only screen and (max-width: 768px) {
  .home-container {
    .home-slot-one {
      flex-direction: column;
      height: auto;
      button {
        margin-left: 0;
      }
    }
    .split-slot {
      display: flex;
      flex-direction: column;
    }
  }
}